Ankündigung

#1 2019-10-09 17:25:48

Norbi
Mitglied
2018-08-01
6

Fatal Error: cannot redeclare class GPCCore....

Hallo zusammen, nachdem ich dummerweise eine falsche Version von GrumPluginClasses aktiviert habe, kommt die folgende Fehlermeldung wenn ich auf Plugins gehe...

Fatal error: Cannot redeclare class GPCCore in /kunden/............../webseiten/we/photos/plugins/trunk/classes/GPCCore.class.inc.php on line 116

Wie installiere ich jetzt die richtige Version?

Beitrag geändert von Norbi (2019-10-09 17:33:12)

Offline

#2 2019-10-09 18:50:18

Norbi
Mitglied
2018-08-01
6

Re: Fatal Error: cannot redeclare class GPCCore....

Hat sich bereits erledigt. Einfach das Verzeichnis / var / www / piwigo / plugins / trunk / und den Inhalt zu entfernt und schon hatte ich wieder Zugriff.

Offline

Brett Fußzeile

Unterstützt von FluxBB

github twitter facebook google+ newsletter Spenden Piwigo.org © 2002-2020 · Kontakt